@charset "UTF-8";
@import url("base.css");


#contents dl {
	width:700px;
	margin:20px 0 0 50px;
	}

#contents dt {
	width:9em;
	float:left;
	margin:0 0 20px 0;
	}

#contents dd {
	margin:0 0 20px 9em;
	}

.t {
	border-top:1px dotted #cccccc;
	padding:10px 0 0 0;
	}

#contents ul {
	width:700px;
	margin:20px 0 0 50px;
	}
#contents li {
	list-style:none;
	}


